 <script>
$('#update_form').on("submit", function(event){  
  event.preventDefault();  
  if($('#enomor_perkarapa').val() == "")  
  {  
   alert("Mohon Isi Nomor_Perkara");  
  }  
  else if($('#ejenis_perkarapa').val() == '')  
  {  
   alert("Mohon Isi Jenis Perkara");  
  } 
   else if($('#enama_pembanding').val() == '')  
  {  
   alert("Mohon Isi Nama Pihak Pembanding");  
  } 
   else if($('#enama_terbanding').val() == '')  
  {  
   alert("Mohon Isi Nama Pihak Terbanding");  
  }    
 
  else  
  {  
   $.ajax({  
    url:"informasi/update.php",  
    method:"POST",  
    data:$('#update_form').serialize(),  
    beforeSend:function(){  
     $('#update').val("Updating");  
    },  
    success:function(data){  
     $('#update_form')[0].reset();  
     $('#editModal').modal('hide');  
     $('#employee_table').html(data);  
     location.reload();
    }  
   });  
  }  
 });
</script>
<?php 
if(isset($_POST["employee_id"]))
{
 $output = '';
 include 'config.php';
 $query = "SELECT * FROM tb_informasi WHERE id_informasi = '".$_POST["employee_id"]."'";
 $result = mysqli_query($koneksi, $query);
	$row = mysqli_fetch_array($result);
     $output .= '
         <form method="post" id="update_form">
         <input type="hidden" name="id" id="id" value="'.$_POST["employee_id"].'" class="form-control" />
         <label>Tanggal Permohonan</label>
         <input type="date" name="etgl_permohonan" id="etgl_permohonan" value="'.bln_indo(date("Y-m-d", strtotime($row["tgl_permohonan"]))).'" class="form-control" readonly/>
     <label>Nama Pemohon</label>
     <input type="text" name="enama" id="enama" value="'.$row['nama'].'" class="form-control"/>
     <label>Pekerjaan</label>
     <input type="text" name="epekerjaan" id="epekerjaan" value="'.$row['pekerjaan'].'" class="form-control" />
  	 <label>Instansi</label>
     <input type="text" name="einstansi" id="einstansi" value="'.$row['instansi'].'" class="form-control" />
  	 <label>Alamat Pemohon</label>
     <textarea type="text" name="ealamat" id="alamat" value="'.$row['alamat'].'" class="form-control">'.$row['alamat'].'</textarea>
	 <label>No. Telp</label>
     <input type="text" name="etelp" id="etelp" value="'.$row['telp'].'" class="form-control" />
	 <label>email</label>
     <input type="text" name="email" id="email" value="'.$row['email'].'" class="form-control" />
	 <label>Rincian Informasi</label>
     <input type="text" name="erincian" id="erincian" value="'.$row['rincian'].'" 
	 class="form-control" />
	  <label>Tujuan Memperoleh Informasi</label>
     <input type="text" name="etujuan" id="etujuan" value="'.$row['tujuan'].'" class="form-control" />
	 <label>Cara Memperoleh</label>
     <select id="ememperoleh" name="ememperoleh" class="form-select" style="font-size:12px">
     <option value="'.$row['cara_memperoleh'].'" disabled selected>'.$row['cara_memperoleh'].'</option>
     <option value="Melihat">Melihat</option>
     <option value="Membaca">Membaca</option>
     <option value="Mendengarkan">Mendengarkan	</option>
     <option value="Mendapatkan Salinan Informasi (Softcopy)">Mendapatkan Salinan Informasi (Softcopy)</option>
     <option value="Mendapatkan Salinan Informasi (Hardcopy)">Mendapatkan Salinan Informasi (Hardcopy)</option>
    </select>
     <label>Cara Mendapatkan</label>
     <select id="emendapatkan" name="emendapatkan" class="form-select" style="font-size:12px">
     <option value="'.$row['cara_mendapatkan'].'" disabled selected>'.$row['cara_mendapatkan'].'</option>
     <option value="Mengambil Lansung">Mengambil Lansung</option>
     <option value="Email">Email</option>
	 <br />
     <input type="submit" name="update" id="update" value="Update Data Informasi" class="btn btn-success" />

    </form>
     ';
    echo $output;
}
?>

<?php
function bln_indo($tanggal1){
	$bulan1 = array (
		1 =>   'Januari',
		'Februari',
		'Maret',
		'April',
		'Mei',
		'Juni',
		'Juli',
		'Agustus',
		'September',
		'Oktober',
		'November',
		'Desember'
	);
	$pecahkan1 = explode('-', $tanggal1);
	
	// variabel pecahkan 0 = tanggal
	// variabel pecahkan 1 = bulan
	// variabel pecahkan 2 = tahun
 
	return $bulan1[ (int)$pecahkan1[1] ]. ' ' . $pecahkan1[0];
}
?>